@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
/* FONT */
body{font-size:0.938em; line-height:1.5em; font-family:'Roboto','Noto Sans KR', Tahoma, 'Malgun Gothic', Dotum, sans-serif; color:#383838;} 
table, pre, input, select, textarea, button{font-family:'Roboto','Noto Sans KR', 'Malgun Gothic', Dotum, sans-serif;}
.mgt10{margin-top:10px !important; }
.mgt20{margin-top:20px !important; }
.mgt40{margin-top:40px !important; }
.fs12{font-size:0.857em}
.fs17{font-size:1.133em}

.fl{float:left; }
.fr{float:right; }
/* ALIGN */
.tal{text-align:left !important;}
.tac{text-align:center;}
.tar{text-align:right;}
.taj{text-align:justify;}
/* COLOR */
.black{color:#252525;}
.white{color:#fff;}
.blue {color:#0072bc;}
.red{color:#da030d !important;}
.gray{color:#888}
/* TEXT STYLE */
.fb{font-weight:700;}
.fn{font-weight:normal;}
.tlt{text-decoration:line-through;} 
.fi{font-style:italic;} 
.tu{text-decoration:underline;} 
/* INPUT */
input{border:1px solid #ccc;}
input[type="text"] , input[type="password"] , input[type="tel"]{height:25px; padding:0 5px; line-height:25px;}
input[type="radio"]{margin-right:5px;}
input[type="checkbox"]{margin-right:5px;}
input[type="button"]{ -webkit-appearance:none;}
input[type="submit"]{ -webkit-appearance:none;}
select{height:25px; padding:0 5px; background:#fff; border:1px solid #ccc; line-height:25px;}
option{padding:5px 0;}
textarea{padding:10px;}
/* BODY TITLE */
.sub h3{position:relative; clear:both; margin:40px 0 15px; border-bottom:1px solid #ccd7e6; font-size:1.667em; line-height:35px; font-weight:500; color:#1056b3;}
.sub h3:after{display:block; position:absolute; bottom:-2px; right:0; width:65px; height:3px; background:#083f88; content:""}
.sub h3:first-of-type{margin:25px 0 15px;}
.sub h4{position:relative; clear:both; margin:20px 0 10px; padding-left:10px; background:url(/img/common/bul_h4.gif) no-repeat 0 50%; font-size:1.267em; line-height:1.3em; font-weight:400; color:#4d5494}
.sub h4:before{display:block; position:absolute; top:3px; left:0; width:3px; height:15px; background:#4d5494; content:""}
.sub h4:first-of-type{margin:15px 0 10px ;} 
.sub h5{clear:both; margin:15px 0 10px; background:url(/img/common/bul_h5.gif) no-repeat 0 50%; font-size:1.133em; line-height:1.3em; font-weight:500; color:#454545}
.sub h5:first-of-type{margin:10px 0 10px;} 
/* OL/UL LIST TYPE */
.bullet_ol{margin-left:18px; padding:0 0 0 10px; line-height:1.5em;}
.bullet_ol li{padding: 2px 0;}
.bullet_none{padding:0 0 0 5px; line-height:1.3em;}
.bullet_none li{padding: 2px 0 2px 5px;}
.bullet{padding:0 0 0 5px; line-height:1.3em;}
.bullet li{padding: 2px 0 2px 12px; background: url(/img/common/bul_line.gif) no-repeat 0 10px;}
.bullet01{padding:0 0 0 5px; line-height:1.3em;}
.bullet01 li{ padding: 2px 0 2px 11px; background: url(/img/common/bul_arr_02.gif) no-repeat 0 6px;}
.bullet_che{padding:0 0 0 10px; line-height:1.3em;}
.bullet_che li{padding: 2px 0 2px 15px; background: url(/img/2019/common/bul_che.png) no-repeat 0 8px;}
.bullet_line{padding:0 0 0 5px; line-height:1.3em;}
.bullet_line li{padding: 2px 0 2px 10px; background: url(/img/common/bul_line.gif) no-repeat 0 14px;}
/* TAB MENU */
.tab_menu{clear:both; overflow:hidden;}
.tab_menu li{float:left; padding:1px}
.tab_menu li a{display:block; padding:0 25px; border:1px solid #ccc; line-height:40px; color:#888; text-align:center;}
.tab_menu li:first-child a{margin-left:0;}
.tab_menu li a:hover{border-color:#db2f40; color:#db2f40;}
.tab_menu li.on a{color:#fff;border-color:#db2f40;  background:#db2f40; z-index:50;}
.tab_menu li a.on{color:#fff;border-color:#db2f40;  background:#db2f40; z-index:50;}


.tab_menu_line{overflow:hidden;}
.tab_menu_line ul{width:100%; height:42px; margin-bottom:15px; border-bottom:1px solid #0f6bb0;}
.tab_menu_line li{display:inline-block; }
.tab_menu_line li a{display:block; padding:10px 20px; background:#f8f8f8; border:1px solid #eaeaea; border-bottom:1px solid #0f6bb0; line-height:20px; color:#888; text-align:center; text-decoration:none;  }
.tab_menu_line li a:hover, .tab_menu li a:active{background-color:#f1f1f1;transition:background 0.5s ease}
.tab_menu_line li a.on{background-color:#fff; border:1px solid #005596; border-bottom:1px solid #fff; color:#005596; font-weight:400; }

/* TABLE */
.tstyle{width:100%; margin:5px 0 10px; border-top:2px solid #6c72ae; border-bottom:1px solid #6c72ae;}
.tstyle caption{ height:0; text-indent:-9999px; overflow:hidden;}
.tstyle th{padding:10px; line-height:1.4em; border:1px solid #b4b4b4; background:#f0f1fb; font-weight:600; color:#6c72ae; vertical-align:middle;}
.tstyle td{padding:10px; line-height:1.4em; border:1px solid #b4b4b4;}
.tstyle tfoot th{background:#f0f1fb; color:#013e79;}
.tstyle tfoot td{background:#f0f1fb; font-weight:600;}
.tstyle td.item{background:#ececf1; font-weight:bold; text-align:center;}
.tstyle th.item{background:#f3f3f5; font-weight:bold; text-align:center;}
.tstyle td.bg{background:#f4f4f4;}

.tstyle02{width:100%; margin:5px 0 10px; border-top:2px solid #6c72ae;}
.tstyle02 caption{height:0; text-indent:-9999px; overflow:hidden;}
.tstyle02 th{padding:10px; border-bottom:1px solid #b4b4b4; background:#f0f1fb; font-weight:600; color:#6c72ae; vertical-align:middle;}
.tstyle02 td{padding:10px; border-bottom:1px solid #b4b4b4; background:#fff;}
.tstyle02 tfoot th{background:#f0f1fb; color:#013e79;}
.tstyle02 tfoot td{background:#f0f1fb; font-weight:600; text-align:center; vertical-align:middle;}
.tstyle02 td.item{background:#ececf1;font-weight:bold;}
.tstyle02 th.item{background:#f3f3f5;font-weight:bold;}
.tstyle02 td.bg{background:#f4f4f4;}
/* LINK */
.link{color:#655ab0;}
.link:hover{text-decoration:underline;}
.email{color:#0068bf;}
.email:hover{text-decoration: underline;}
/* PAGING */
.paging{clear:both; padding:5px 0; text-align:center;}
.paging strong{display:inline-block; width:30px; height:30px; margin:0 2px; border:1px solid #0f77ba; line-height:28px; font-weight:bold; color:#0f77ba;}
.paging a.paging_num{display:inline-block; width:30px; height:30px; margin:0 2px; border:1px solid #ddd; line-height:28px; color:#aaa;}
.paging a.paging_num:hover{color:#585858;}
.paging img{padding:5px 0; vertical-align:top}
.paging .prev{margin:0 15px 0 10px;}
.paging .next{margin:0 10px 0 15px;}
/* MEMBER */
	/* Login */
#login_form{}
#login_form .login_form_wrap{max-width:450px; width:90%; margin:50px auto;}
.login_form_wrap input{width:100%; height:35px; margin-top:5px; padding:0 10px; line-height:35px;}
.login_form_wrap input.btn{height:40px; font-size:1.143em; line-height:40px;}
.login_form_sub{max-width:500px; margin:0 auto;}
.login_form_sub li{margin:0 0 10px;}
.login_form_sub li a{float:right; min-width:100px;}
	/* Forgotten Password */
.forgot_form_wrap{width:450px; margin:50px auto;}
.forgot_form_wrap input{width:100%; height:35px; margin-top:5px; padding:0 10px; line-height:35px;}
.forgot_form_wrap input.btn{height:40px; font-size:1.143em; line-height:40px;}
	/* Create Account */
.join_form{width:100%; margin:10px 0; border-top:1px solid #333;}
.join_form li{border-bottom:1px solid #ddd; *zoom:1;}
.join_form li:after{display:block; clear:both; content:" ";}
.join_form li .form_tit{float:left; width:26%; padding:10px; line-height:20px; font-weight:700;}
.join_form li .form_info{float:right; width:74%; padding:10px;  line-height:27px;}
.join_form li{}

@media only screen and (max-width : 600px)  {	
	.join_form li{padding:5px 0; }
	.join_form li .form_tit,
	.join_form li .form_info{float:none; width:100%; padding:3px; }
	.join_form li .form_tit:after{display:block; width:15px; height:1px; margin:10px 0 0; background:#ddd; content:""}
	}